Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 09:45:47 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery sarah waheed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sarah waheed Bot:  Hi Sarah Waheed ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6358620060 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509879876            11:17 PM, 13th Oct                   Sohaib                   Hi Sarah  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:18 PM, 13th Oct                   Sohaib                   Could you please confirm that if the following contact number is correct : +966509879876           11:20 PM, 13th Oct                     sarah waheed                    Ok           11:20 PM, 13th Oct                   Sohaib                   Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           11:23 PM, 13th Oct                   Sohaib                   Is there anything else I can help you with?           11:23 PM, 13th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:24 PM, 13th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3223601